Raw Package Information

Package: libnvidia-decode-515-server
Source: nvidia-graphics-drivers-515-server
Priority: optional
Section: libs
Installed-Size: 7675
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architecture: i386
Version: 515.48.07-0ubuntu0.18.04.1
Replaces: libnvidia-decode
Provides: libnvidia-decode
Depends: libnvidia-compute-515-server (= 515.48.07-0ubuntu0.18.04.1), libc6 (>= 2.7), libx11-6, libxext6
Conflicts: libnvidia-decode
Filename: pool/main/n/nvidia-graphics-drivers-515-server/libnvidia-decode-515-server_515.48.07-0ubuntu0.18.04.1_i386.deb
Size: 1444352
MD5sum: 2dbc6b85e4ded565cd32fb3c3d6d0154
SHA1: 1e28f5aaa2081ce285e1538759f75ecb4b35f44e
SHA256: ac0265d0ad53ba91fb29991b6204b5cf1fa8a8a2d3510f0eb9c20f4411188575
Description: NVIDIA Video Decoding runtime libraries
Description-md5: 82c3a05b45f86380632898c9b339df7a
Multi-Arch: same